SDL_GetError(3)

NAME
SDL_GetError - Get SDL error string

SYNOPSIS

#include "SDL/SDL.h"

char *SDL_GetError(void);

DESCRIPTION

SDL_GetError returns a NULL terminated string containing information about the last internal SDL error.

RETURN VALUE

SDL_GetError returns a string containing the last error.